/* Google fonts */
/* Rubik */
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-l.eot");
  src: url("/g/fonts/rubik/rubik-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-l.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l.woff") format("woff"), url("/g/fonts/rubik/rubik-l.ttf") format("truetype"), url("/g/fonts/rubik/rubik-l.svg#rubik") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-r.eot");
  src: url("/g/fonts/rubik/rubik-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-r.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r.woff") format("woff"), url("/g/fonts/rubik/rubik-r.ttf") format("truetype"), url("/g/fonts/rubik/rubik-r.svg#rubik") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-i.eot");
  src: url("/g/fonts/rubik/rubik-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-i.woff") format("woff"), url("/g/fonts/rubik/rubik-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-i.svg#rubik") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m.eot");
  src: url("/g/fonts/rubik/rubik-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff"), url("/g/fonts/rubik/rubik-m.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m.svg#rubik") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m-i.eot");
  src: url("/g/fonts/rubik/rubik-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m-i.woff") format("woff"), url("/g/fonts/rubik/rubik-m-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m-i.svg#rubik") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b.eot");
  src: url("/g/fonts/rubik/rubik-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b.woff") format("woff"), url("/g/fonts/rubik/rubik-b.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b.svg#rubik") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b-i.eot");
  src: url("/g/fonts/rubik/rubik-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b-i.woff") format("woff"), url("/g/fonts/rubik/rubik-b-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b-i.svg#rubik") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl.eot");
  src: url("/g/fonts/rubik/rubik-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl.woff") format("woff"), url("/g/fonts/rubik/rubik-bl.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl.svg#rubik") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl-i.eot");
  src: url("/g/fonts/rubik/rubik-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl-i.woff") format("woff"), url("/g/fonts/rubik/rubik-bl-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl-i.svg#rubik") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Rubik */
/* End of Google fonts */
/*** Start css of #_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__subtitle ***/

#_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__subtitle {
	padding-bottom: 6px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
}

/*** End css of #_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__subtitle ***/
/*** Start css of #_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__title ***/

#_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__title {
	font-family: Rubik, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}
@media screen and (max-width: 1279px) {
#_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__title {
	font-size: 28px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__title {
	font-size: 26px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__title {
	font-size: 24px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__title {
	font-size: 22px;
}
}

/*** End css of #_lp_block_7202242[data-block-layout='535508'] .lpc-universal-contacts__title ***/
